{
  "armour": {
    "id": "original:basic_personal_backpack",
    "displayName": "items.materials.original.personal.backpack.basic_personal_backpack",
    "description": "items.materials.original.personal.backpack.basic_personal_backpack.desc",
    "texture": "original/assets/textures/equipement/personal/backpacks/backpack_basic.png",
    "stats": {
      "health": 20,
      "resistance.base": 0.125,
      "defence.rating": 0.125
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": "original:personal_backpack",
      "storeCategory": "original:personal_equipment",
      "dungeon": "ground"
    }
  }
}
